a {
	color: #336699;
}

.sj-top {
	position: relative;
	background: #ffffff url("/serverjob/im1/bg1.gif") 0 0 repeat-x;
	height: 146px;
}
.sj-logo {
	background: #ffffff url("/serverjob/im1/bg2.gif") 0 100% no-repeat;
	width: 215px;
	height: 146px;
}

.sj-topmenu {
	position: absolute;
	top: 30px;
	left: 250px;
	font-size: 90%;
	color: #336699;
}

.sj-topmenu a {
	color: #336699;
}

.sj-topmenu td {
	margin: 0;
	padding: 0;
	padding-right: 30px;
	vertical-align: top;
}

.sj-topmenu ul {
	margin: 0;
	padding: 0;
}

.sj-topmenu__header {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 3px;
}

.sj-topmenu__mainsec {
	font-weight: bold;
	margin-bottom: 5px;
}

.sj-topmenu__sec {
	font-size: 90%;
	background-position: 0 4px;
}

#menu .bblock h3 {
	color: #336699;
}

.price {
	color: #101010;
	font-weight: bold;
	font-size: 95%;
}

.sj-mainsearch {
	margin: 20px 0;
	position: relative;
}

.sj-mainsearch__content {
	border: 1px solid #bec8d9;
	background-color: #e0e3f4;
	border-radius: 10px;
	border-top-left-radius: 0;
	padding: 10px;
}

.sj-mainsearch__switch {
	position: relative;
	z-index: 2;
	margin-bottom: -1px;
}

.sj-mainsearch__switch-item {
	border: 1px solid #bec8d9;
	background-color: #eff1f7;
	padding: 10px 30px;
	font-size: 120%;
	border-radius: 10px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	display: block;
	float: left;
	margin-right: 2px;
}
.sj-mainsearch__switch-item:hover,.sj-mainsearch__switch-item:active,.sj-mainsearch__switch-item:focus {
	text-decoration: none;
}
.sj-mainsearch__switch-item.-sel {
	background-color: #e0e3f4;
	border-bottom: 1px solid #e0e3f4;
}
.sj-mainsearch__btn {
	display: none;
}
.sj-mainsearch__btn.-sel {
	display: inline-block;
}
.sj-mainsearch__submit-row {
	margin-top: 10px;
}

.fullvac_text .subs {
	padding: 10px;
}